USE [wms-skt]
GO
/****** Object:  Table [dbo].[ProductionInbound]    Script Date: 6/10/2024 9:45:38 AM ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[ProductionInbound](
	[id] [bigint] IDENTITY(1,1) NOT NULL,
	[prod_schd_id] [bigint] NULL,
	[Line] [nvarchar](50) NULL,
	[FGparts] [nvarchar](50) NULL,
	[parts_no] [nvarchar](50) NULL,
	[serial_no] [varchar](10) NULL,
	[qty] [int] NULL,
	[status] [varchar](20) NULL,
	[create_dt] [datetime] NULL,
	[create_user_id] [varchar](100) NULL,
	[update_dt] [datetime] NULL,
	[update_user_id] [varchar](100) NULL,
	[kanban_code] [varchar](10) NULL,
	[kanban_class] [varchar](10) NULL,
	[remainder_class] [varchar](10) NULL,
 CONSTRAINT [PK_ProductionInbound] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
GO
